<?php

use App\Domains\Unterschrift\Controllers\PreviewPageController;
use App\Domains\Unterschrift\Controllers\SignController;
use App\Domains\Unterschrift\Controllers\UnterschriftController;
use Illuminate\Support\Facades\Route;

Route::get('/unterschrift', UnterschriftController::class)->name('unterschrift');
Route::post('/unterschrift/preview', PreviewPageController::class)->name('unterschrift.preview');
Route::post('/unterschrift/sign', SignController::class)->name('unterschrift.sign');
